Autore Topic: App su market non compatibile con cyanogenmod  (Letto 589 volte)

Offline acquariusoft

  • Utente normale
  • ***
  • Post: 157
  • Respect: +2
    • Mostra profilo
    • Visita il mio blog
  • Dispositivo Android:
    Galaxy ace, Asus eee transformer
  • Play Store ID:
    acquariusoft
  • Sistema operativo:
    Windows 7
App su market non compatibile con cyanogenmod
« il: 26 Marzo 2012, 08:52:29 CEST »
0
Ciao ragazzi,

ho un'app sul market sviluppata per la mia azienda.
Fino ad adesso con il mio tablet asus transformer con android 4.0.3 la vedevo tranquillamente nel market.
Adesso ho installato la cyanogenmod sempre 4.0.3 e non me la dà più compatibile.
Il manifest è il seguente (naturalmente ho tolto le activity ed il pakage):

Codice (XML): [Seleziona]
<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
     package="********"
     android:versionCode="4"
     android:versionName="1.3"
     android:installLocation="auto">
    <uses-sdk android:minSdkVersion="3" android:targetSdkVersion="8" />
    <uses-permission android:name="android.permission.INTERNET"></uses-permission>
    <uses-permission android:name="android.permission.CAMERA" />
        <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
       
        <supports-screens
android:smallScreens="true"
android:normalScreens="true"
android:largeScreens="true"
android:anyDensity="true"
/>
       

    </application>
</manifest>

Quale potrebbe essere il problema?

Ciao